# Poco

# template < int n >

# struct Getter

Library: Foundation
Package: Core
Header: Poco/TypeList.h

## Member Summary

Member Functions: get

## Member Functions

### get

template < class Ret, class Head, class Tail > inline static Ret & get(
TypeList < Head,
Tail > & val
);

### get

template < class Ret, class Head, class Tail > inline static const Ret & get(
const TypeList < Head,
Tail > & val
);